html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 6rem;
}

#id_birthdate:invalid {
    border: red solid 3px;
}

/* footer */
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;

    /* Set the fixed height of the footer here */
    height: 4rem;
    background-color: #d4d98f;
    text-align: center;
}

/* textareas with floating labels have the same height as input fields, so we increase it here */
.form-floating > textarea.form-control {
    height: 10rem;
}

